@charset "utf-8";

/*------------------------------------------------------------
	pbm
------------------------------------------------------------*/
.pageTitle {
    margin-bottom: 75px;
    background: url("../img/pb/page_title_bg.jpg") no-repeat center center / cover;
    width: 100%;
    /* margin-top: 25px; */
}

.section-title {
    margin-bottom: 40px;
}

.content {
    margin-bottom: 250px
}

.pbmcontent {
    max-width: 1425px;
}

#main .section-title {
    font-size: 24pt;
}

.privacy {
    /* padding: 0px 0 229px; */
    margin-top: 120px;
    font-size: 20px;
    /* line-height: 40px; */
    font-weight: 500;
}

.l_list {
    padding-left: 60px;
}

.l_tpic {
    margin-top: 30px;
    font-size: 20px;
    font-weight: 500;
}

ol {
    list-style-type: decimal;
    /* 数字形式の番号 */
}

/* 番号付きリストのスタイル */
.l_list ol {
    list-style-type: none;
    /* デフォルトのリストスタイルを無効にする */
    counter-reset: my-counter;
    /* カウンターをリセット */
    padding-left: 0;
    /* デフォルトのリストの左の余白を無効にする */
}

/* リストアイテムのスタイル */
.l_list ol li {
    counter-increment: my-counter;
    /* カウンターをインクリメント */
    margin-bottom: 0.2em;
    /* 各リストアイテムの下の余白 */
    font-size: 20px;
    /* line-height: 40px; */
    font-weight: 500;
}

/* カウンターを表示するための疑似要素 */
.l_list ol li::before {
    content: counter(my-counter) ")";
    /* カウンターの値を括弧付きで表示 */
    margin-right: 0.5em;
    /* 数字とテキストの間隔 */
}

content {
    margin-bottom: 250px
}

.privacy {
    /* padding: 0px 0 229px; */
    margin-top: 120px;
    font-size: 20px;
    /* line-height: 40px; */
    /* font-weight: 100; */
}

.privacyPreTxt {
    padding-left: 5px;
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
}

.privacyPreTxt span {
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
    /* line-height: 35px; */
}

.privacyTxtArea {
    /* margin-top: 70px; */
    padding-left: 50px;
}

.privacy_disclosure {
    margin-top: 100px;
    /* font-size: 1.8rem;
    line-height: 40px;
    font-weight: 600; */
}

.privacy_procedure {
    margin-top: 100px;
    /* font-size: 1.8rem;
    line-height: 40px;
    font-weight: 600; */
}

.responsible {
    text-align: right;
    padding-right: 10px;
}

.comTable {
    margin: 70px 6px 20px;
}

.comTable tr {
    height: 120px;
    /* 行の高さを50pxに設定 */
}

.comTable th {
    padding-left: 33px;
    width: 30%;
    font-weight: 500;
    background: #E1ECF2;
    text-align: center;
}

.comTable td {
    text-align: left;
}

.comTable th,
.comTable td {
    font-size: 20px;
    vertical-align: middle;
    /* セル内のテキストを垂直方向に中央揃えにする */
    font-weight: 500;
    line-height: normal;
}

.responsible_comTable {
    margin-top: 100px;
}

.privacy_contact {
    margin-top: 100px;
}

.privacyTxtBox {}


.privacy_measures {
    /* margin-top: 100px; */
}

.dl_a a {
    color: #0000EE;
    text-decoration: underline;
}

.mdl_a a:visited {
    color: #551A8B;
    /* 訪問済みリンクの色 */
}


@media all and (max-width: 896px) {

    .content {
        margin-bottom: 100px;
    }

    .pageTitle {
        margin-bottom: 21px;
        background: url("../img/pbm/sp_page_title_bg.jpg") no-repeat center center / cover;
        margin-top: 0px;
    }

    .section-title {
        font-size: 2.2rem !important;
    }

    .privacy {
        margin-top: 40px;
        /* font-size: 1.4rem; */
        line-height: normal;
        font-weight: 100;
    }

    .privacyTxtArea {
        margin-top: 20px;
        padding-left: 10px;
    }

    .privacyPreTxt {
        padding-left: 5px;
        /* font-size: 1.4rem; */
    }

    .privacyPreTxt span {
        padding-left: 5px;
        /* font-size: 1.4rem; */
        font-weight: 500;
        line-height: normal;
    }

    .privacyTxtBox {
        margin-top: 35px;
        /* font-size: 1.4rem; */
        font-weight: 500;
        line-height: normal;
    }

    .contact {
        margin-top: 70px;
    }

    .comTable {
        margin: 45px 6px 20px;
    }

    .comTable th,
    .comTable td {
        /* font-size: 1.4rem; */
        vertical-align: middle;
    }

    .comTable th {
        /* font-size: 1.4rem; */
        padding-left: 0px;
        width: 30%;
        font-weight: 500;
        background: #E1ECF2;
        text-align: center;
    }

    .l_list {
        padding-left: 20px;
    }

    .privacy_disclosure {
        margin-top: 60px;
    }

    .section-title {
        margin-bottom: 30px;
    }

    .privacy_procedure {
        margin-top: 60px;
    }

    .sp_rsp_th {
        padding-left: 17px !important;
    }

    .sp_contact_th {
        padding-left: 8px !important;
    }

    .privacy_contact {
        margin-top: 75px;
    }

}

@media all and (max-width: 450px) {

    .content {
        width: 90%;
        margin: 0 auto;
    }

    .l_tpic {
        padding-left: 10px;
    }

    .comTable th {
        width: 35%;
    }

    .comTable th,
    .comTable td {
        font-size: 1.4rem;
        font-weight: 500;
        line-height: normal;
    }


}